alter table jin_sale add txn_return_url varchar(255) not null default '' after txn_waiting;

alter table jin_merchant_settings change aff_cookie_mode aff_prevailing_mode int(1) not null default 0;

alter table jin_package add aff_prevailing_mode int(1) not null default 0 after email_welcome;
alter table jin_product add aff_prevailing_mode int(1) not null default 0 after owner_email;

alter table jin_order add aff_init_user_id int(11) not null default 0 after aff_camp_id;
alter table jin_order add aff_curr_user_id int(11) not null default 0 after aff_init_user_id;
